 /* Allgemeine Stile */
 body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
    color: #333;
}

.container {
    max-width: 600px;
    margin: 20px auto;
    padding: 20px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    box-sizing: border-box;
    margin-bottom: 12vh;
}

/* Überschriften */
h1 {
    color: #E05306;
    text-align: center;
}

/* Formular */
form {
    display: flex;
    flex-direction: column;
}

label {
    margin-top: 10px;
    font-weight: bold;
}

input[type="text"],
input[type="email"],
textarea {
    width: 100%;
    padding: 10px;
    margin-top: 5px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    box-sizing: border-box;
}

textarea {
    height: 150px;
    resize: vertical;
}

input[type="submit"] {
    margin-top: 20px;
    padding: 10px 15px;
    background-color: #E05306;
    color: white;
    border: none;
    border-radius: 4px;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

input[type="submit"]:hover {
    background-color: #C94A05;
}

/* Links */
a {
    color: #E05306;
    text-decoration: none;
}

/* Benachrichtigungsdiv */
.notification {
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid;
    border-radius: 4px;
    background-color: #f9f9f9;
    color: #333;
}

.notification.success {
    border-color: #4CAF50;
    color: #4CAF50;
}

.notification.error {
    border-color: #F44336;
    color: #F44336;
}

/* Medienabfragen für Mobilgeräte */
@media (max-width: 600px) {
    .container {
  
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 90vw;

    }

    .footer {
        position: relative;
    }

    input[type="text"],
    input[type="email"],
    textarea,
    input[type="submit"] {
        font-size: 14px;
        padding: 8px;
    }

    h1 {
        font-size: 24px;
    }
}